format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '8ba87ffb.zip'
    commit_sha1: 8ba87ffb5fbe5232b26b83e6a87d48c3e9799837
  fix_attempt:
    - input_file: '0da9a370.diff'
      commit_sha1: 0da9a370744d62eb6128e89f7bb6d56712ee9cd7
    - input_file: '8da38728.diff'
      commit_sha1: 8da387289a47cdb1c9495bfe15e7b0c0b4b4aa6e
    - input_file: '1048f147.diff'
      commit_sha1: 1048f1475c32160b66d38913fa50d5191dc786b7
    
  expected_fix:
    input_file: '084c4383.diff'
    commit_sha1: 084c438317e5ac84fb8989169031f3b3760225bf

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/15362
